@charset "utf-8";

/* __________________________________________________________________

	base Style Sheet
	Last Up Date 2008-04-10

   __________________________________________________________________ */



/* body
_____________________________________________________________________ */
body {
	text-align:center;
	background-color: #ffe063;
}

#container,
#header{
	margin:0 auto;
	width:780px;
	background: #fff;
	text-align:left;
}


#content,
#footer{
	margin:0 auto;
	width:730px;
	text-align:left;
	background: #fff;
}

#content
	{
	clear:both;
	padding:20px 0 0 0;
	}


/* header
_____________________________________________________________________ */

#header{
	position:relative;
}

#header .logo img{
	margin:0 22px;
}


/* header siteinfo
_____________________________________________________________________ */

#header ul.siteinfo{
	position:absolute;
	top:0;
	right:25px;
}

#header ul.siteinfo li{
	display:inline;
	margin:0 0 0 2px;
	list-style-type:none;
}


/* gNav
_____________________________________________________________________ */
#header ul#gnav{
	margin:0 auto;
	text-align:center;
	padding:0;
	width:730px;
	/* for MacIE5.x \*//*/
	overflow: hidden;
	/* end */
}

#header ul#gnav::after{
	height:0;
	visibility:hidden;
	content: ".";
	display:block;
	clear:both;
}


#header ul#gnav li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
	float:left;
}


#header ul#gnav li a{
	display:block;
	width:104px;
	height:46px;
	position:relative;
	line-height:1;
}

#header ul#gnav li.gnav01 a,
#akadori ul#gnav li.gnav01 a{	background:url(../images/b1-o.gif) no-repeat 0 0;}

#header ul#gnav li.gnav02 a,
#seihin ul#gnav li.gnav02 a{	background:url(../images/b2-o.gif) 0 0 no-repeat;}

#header ul#gnav li.gnav03 a,
#seisansya ul#gnav li.gnav03 a{	background:url(../images/b3-o.gif) 0 0 no-repeat;}

#header ul#gnav li.gnav04 a,
#shop ul#gnav li.gnav04 a{	background:url(../images/b4-o.gif) 0 0 no-repeat;}

#header ul#gnav li.gnav05 a,
#qa ul#gnav li.gnav05 a{	background:url(../images/b5-o.gif) 0 0 no-repeat;}

#header ul#gnav li.gnav06 a,
#outline ul#gnav li.gnav06 a{	background:url(../images/b6-o.gif) 0 0 no-repeat;}

#header ul#gnav li.gnav07 a,
#kanren ul#gnav li.gnav07 a{	background:url(../images/b7-o.gif) 0 0 no-repeat;}


#header ul#gnav li a:hover{
	background-color:#fff;
}

#header ul#gnav li a:hover img,
#akadori ul#gnav li.gnav01 a img,
#seihin ul#gnav li.gnav02 a img,
#seisansya ul#gnav li.gnav03 a img,
#shop ul#gnav li.gnav04 a img,
#qa ul#gnav li.gnav05 a img,
#outline ul#gnav li.gnav06 a img,
#kanren ul#gnav li.gnav07 a img {
	visibility:hidden;
}


/* navigation
_____________________________________________________________________ */

#navigation{
	margin:1em 0 1.6em 0;
	font-size:85%;
}


/* side
_____________________________________________________________________ */

#side{
	float:left;
	width:180px;
}

body#home #side{
	float:right;
	width:192px;
}


/* side_nav
_____________________________________________________________________ */

#side ul.side_nav{
	margin:0 0 10px 0;
	padding:0;
	width:176px;
}

#side ul.side_nav li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}


/* main
_____________________________________________________________________ */

#main{
	display:inline;
	float:right;
	width:540px;
	margin-bottom:20px;
}


body#home #main{
	display:inline;
	float:left;
	width:510px;
	margin-bottom:20px;
}





/* top
_____________________________________________________________________ */

#top_contents{
	margin:0;
	float: right;
	top: 0;
	width: 220px;
	padding: 0;
	clear: both;
	background-color: #fff;

}


/* top news
_____________________________________________________________________ */

.top_news{
	padding: 8px;
	border: 1px dotted #999999;
	margin-bottom: 10px;
	margin-top: 5px;
}

ul#topnews{
	margin:6px 0 22px 0;
	padding:0;
	width:510px;
}

ul#topnews li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}

ul#topnews li a{
	padding:10px 14px;
	border-bottom:1px dotted #ccc;
	display:block;
	position:relative;
	color:#666;
	font-size:92%;
	text-decoration:none;
	background:url(../images/ya.gif) no-repeat 0 10px;
}

ul#topnews li a:hover{
	color:#336699;
}





/* return
_____________________________________________________________________ */
#return {
	margin:0;
	padding:0 10px 5px;
	clear:both;
	}

.return {
	margin:0;
	padding:0.2em 12px 0.4em 0;
	background:url(../images/icon_arrow04.gif) no-repeat right 0.2em;
	line-height:1.6;
	font-size:77%;
	text-align: right;
	clear:both;
	}



/* footer
_____________________________________________________________________ */

#footer{
	margin-bottom:3em;
	padding:30px 0;
}

#footer hr{
	clear:both;
	visibility:hidden;
	height:0;
	margin:0;
	border:none;
}


address{
	padding:12px 0;
	font-size:82%;
	text-align: center;
	background-color:#ffe063;
}




